.u-section-1 .u-sheet-1 {
  min-height: 1383px;
}

.u-section-1 .u-image-1 {
  width: 700px;
  height: 700px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 30px 556px 0 234px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -80px 220px 0 570px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: -8px 220px 0 234px;
}

.u-section-1 .u-list-1 {
  margin-top: 44px;
  margin-bottom: 56px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  margin: 37px 10px 0 -10px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  margin: 37px 10px 0 -10px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  margin: 37px 10px 0 -10px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-7 {
  margin: 37px 10px 0 -10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 700px;
    margin-left: 134px;
    margin-right: 456px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 120px;
    margin-left: 470px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 120px;
    margin-left: 134px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 24px;
    margin-right: 346px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
    margin-left: 360px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 10px;
    margin-left: 24px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: 197px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 190px;
  }

  .u-section-1 .u-text-2 {
    margin: -86px 0 60px 190px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 187px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -60px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 672px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: 57px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 553px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-2 .u-form-1 {
  margin: 29px 14px 0 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: auto;
}

.u-section-2 .u-form-group-2 {
  margin-left: auto;
}

.u-section-2 .u-form-group-3 {
  margin-left: auto;
}

.u-section-2 .u-form-group-4 {
  margin-left: auto;
}

.u-section-2 .u-form-group-5 {
  margin-left: auto;
}

.u-section-2 .u-btn-1 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding: 14px 0 15px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 553px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 385px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 5px;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-icon-3 {
  margin-right: 5px;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 500px;
}